CREATE OR REPLACE PACKAGE monitsin2.AABS_DG_READ_PSR is
function getParcPsrIns(atto_ammi in number) return AABSPARC_PSR_COL;
function getParcDettPsrIns(atto_ammi in number) return AABSPARC_COL;
END AABS_DG_READ_PSR;
/

CREATE PUBLIC SYNONYM AABS_DG_READ_PSR FOR AABS_DG_READ_PSR;
/